/* FANS */
/* QUARTER SEASON*/
.season2
{
    height: 600px !important; 
    background-color:#53C0A2;
    color:white; 
}
.season2 h1
{
    font-size: 100px;
}

/* HALF SEASON*/
.season3
{
    height: 600px !important; 
    background-color:#128061;
    color:white; 
}
.season3 h1
{
    font-size: 100px;
}

/* FULL SEASON*/
.season4
{
    height: 600px !important; 
    background-color:#266352;
    color:white; 
}
.season4 h1
{
    font-size: 100px;
}

/* SUPER FANS */
/* QUARTER SEASON*/
.season5
{
    height: 600px !important; 
    background-color:#FEF9A7;
    color:black; 
}
.season5 h1
{
    font-size: 100px;
}

/* HALF SEASON*/
.season6
{
    height: 600px !important; 
    background-color:#FAC213;
    color:black; 
}
.season6 h1
{
    font-size: 100px;
}

/* FULL SEASON*/
.season7
{
    height: 600px !important; 
    background-color:#F77E21;
    color:black; 
}
.season7 h1
{
    font-size: 100px;
}

.season8
{
    height: auto !important; 
    background-color:#266352;
    color:white; 
}
.season8 h1
{
    font-size: 100px;
}

.season9
{
    height: auto !important; 
    background-color:#F77E21;
    color:black; 
}
.season9 h1
{
    font-size: 100px;
}

.season10
{
    height: auto !important; 
    background-color:#128061;
    color:white; 
}
.season10 h1
{
    font-size: 100px;
}

.season11
{
    height: auto !important; 
    background-color:#FAC213;
    color:black; 
}
.season11 h1
{
    font-size: 100px;
}

.season35
{
    height: auto !important; 
    background-color:#FAC213;
    color:black; 
}

.season36
{
    height: auto !important; 
    background-color:#128061;
    color:white; 
}

.season37
{
    height: auto !important; 
    background-color:#F77E21;
    color:black; 
}

.season38
{
    height: auto !important; 
    background-color:#266352;
    color:white; 
}

.btnPlanFans
{
    text-decoration:none !important;
    color:white !important;
    transition: 0.5s !important; 
}

.btnPlanFans:hover{
    background-color: white;
    color: black !important;
}

.btnPlanSuperFans
{
    text-decoration:none !important;
    color:white !important;
    transition: 0.5s !important; 
}

.btnPlanSuperFans:hover{
    background-color: white;
    color: black !important;
}

/* .btnPlanSuperFans
{
    text-decoration:none !important;
    color:black !important;
    transition: 0.5s !important; 
}

.btnPlanSuperFans:hover{
    background-color: black;
    color: white !important;
} */

.title{
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 50px;
    letter-spacing: 20px;
}
